/* Table of Contents
==================================================
    #Base 960 Grid
	#Larger 1200 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */


/* #Base 960 Grid
================================================== */

    .sdb-grid                               { width:960px; margin:0 auto; padding:0; }
    .sdb-grid.one-col                       { width:930px; margin:0 auto; }
    .sdb-grid > hr                          { padding:0; margin:0 15px; height:1px; border:none; background:url(../images/bg-horizontal-line.png) repeat-x; }
    .sdb-grid .column,
    .sdb-grid .columns                      { float:left; display:inline; padding:15px; margin:0; }
    .sdb-grid.outer-margin .column,
    .sdb-grid.outer-margin .columns         { margin-left:15px; margin-right:15px; padding-left:0; padding-right:0; }
    div.row                                	{ padding-bottom:15px; }
    .lt-ie8 div.row						   	{ width:100%; overflow:hidden; }
   	div.row.padding-top-base            	{ padding-top:30px; }
    div.row.padding-top                     { padding-top:15px; }

	
    /* Base Grid */
    .sdb-grid .column.one,
    .sdb-grid .columns.one                  { width: 10px;  }
    .sdb-grid .columns.two                  { width: 50px;  }
    .sdb-grid .columns.three                { width: 90px;  }
    .sdb-grid .columns.four                 { width: 130px; }
    .sdb-grid .columns.five                 { width: 170px; }
    .sdb-grid .columns.six                  { width: 210px; }
    .sdb-grid .columns.seven                { width: 250px; }
    .sdb-grid .columns.eight                { width: 290px; }
    .sdb-grid .columns.nine                 { width: 330px; }
    .sdb-grid .columns.ten                  { width: 370px; }
    .sdb-grid .columns.eleven               { width: 410px; }
    .sdb-grid .columns.twelve               { width: 450px; }
    .sdb-grid .columns.thirteen             { width: 490px; }
    .sdb-grid .columns.fourteen             { width: 530px; }
    .sdb-grid .columns.fifteen              { width: 570px; }
    .sdb-grid .columns.sixteen              { width: 610px; }
    .sdb-grid .columns.seventeen            { width: 650px; }
    .sdb-grid .columns.eightteen            { width: 690px; }
    .sdb-grid .columns.nineteen             { width: 730px; }
    .sdb-grid .columns.twenty               { width: 770px; }
    .sdb-grid .columns.twentyone            { width: 810px; }
    .sdb-grid .columns.twentytwo            { width: 850px; }
    .sdb-grid .columns.twentythree          { width: 890px; }
    .sdb-grid .columns.twentyfour           { width: 930px; }
	
    /* Offsets */ 
    .sdb-grid .offset-by-one                { padding-left: 55px;  }
    .sdb-grid .offset-by-two                { padding-left: 95px;  }
    .sdb-grid .offset-by-three              { padding-left: 135px; }
    .sdb-grid .offset-by-four               { padding-left: 175px; }
    .sdb-grid .offset-by-five               { padding-left: 215px; }
    .sdb-grid .offset-by-six                { padding-left: 255px; }
    .sdb-grid .offset-by-seven              { padding-left: 295px; }
    .sdb-grid .offset-by-eight              { padding-left: 335px; }
    .sdb-grid .offset-by-nine               { padding-left: 375px; }
    .sdb-grid .offset-by-ten                { padding-left: 415px; }
    .sdb-grid .offset-by-eleven             { padding-left: 455px; }
    .sdb-grid .offset-by-twelve             { padding-left: 495px; }
    .sdb-grid .offset-by-thirteen           { padding-left: 535px; }
    .sdb-grid .offset-by-fourteen           { padding-left: 575px; }
    .sdb-grid .offset-by-fifteen            { padding-left: 615px; }
    .sdb-grid .offset-by-sixteen            { padding-left: 655px; }
    .sdb-grid .offset-by-seventeen          { padding-left: 695px; }
    .sdb-grid .offset-by-eightteen          { padding-left: 735px; }
    .sdb-grid .offset-by-nineteen           { padding-left: 775px; }
    .sdb-grid .offset-by-twenty             { padding-left: 815px; }
    .sdb-grid .offset-by-twentyone          { padding-left: 855px; }
    .sdb-grid .offset-by-twentytwo          { padding-left: 895px; }
    .sdb-grid .offset-by-twentythree        { padding-left: 935px; }

/* #Larger 1200 Grid
================================================== */

    /* Note: Design for a width of 1200px */

    @media only screen and (min-width: 1200px) {
        .sdb-grid                           { width:1200px; }
		.sdb-grid.one-col                   { width:1160px; }
	    .sdb-grid > hr                      { margin:0 20px; }
        .sdb-grid .column,
        .sdb-grid .columns                  { padding:20px; }
        .sdb-grid.outer-margin .column,
        .sdb-grid.outer-margin .columns     { margin-left:20px; margin-right:20px; padding-left:0; padding-right:0; }
	    div.row                             { padding-bottom:20px; }
    	div.row.padding-top-base           	{ padding-top:40px; }
    	div.row.padding-top                 { padding-top:20px; }

		/* Base Grid */  
		.sdb-grid .column.one,
		.sdb-grid .columns.one              { width: 10px;  }
		.sdb-grid .columns.two              { width: 60px;  }
		.sdb-grid .columns.three            { width: 110px; }
		.sdb-grid .columns.four             { width: 160px; }
		.sdb-grid .columns.five             { width: 210px; }
		.sdb-grid .columns.six              { width: 260px; }
		.sdb-grid .columns.seven            { width: 310px; }
		.sdb-grid .columns.eight            { width: 360px; }
		.sdb-grid .columns.nine             { width: 410px; }
		.sdb-grid .columns.ten              { width: 460px; }
		.sdb-grid .columns.eleven           { width: 510px; }
		.sdb-grid .columns.twelve           { width: 560px; }
		.sdb-grid .columns.thirteen         { width: 610px; }
		.sdb-grid .columns.fourteen         { width: 660px; }
		.sdb-grid .columns.fifteen          { width: 710px; }
		.sdb-grid .columns.sixteen          { width: 760px; }
		.sdb-grid .columns.seventeen        { width: 810px; }
		.sdb-grid .columns.eightteen        { width: 860px; }
		.sdb-grid .columns.nineteen         { width: 910px; }
		.sdb-grid .columns.twenty           { width: 960px; }
		.sdb-grid .columns.twentyone        { width: 1010px; }
		.sdb-grid .columns.twentytwo        { width: 1060px; }
		.sdb-grid .columns.twentythree      { width: 1110px; }
		.sdb-grid .columns.twentyfour       { width: 1160px; }
		
		/* Offsets */
		.sdb-grid .offset-by-one            { padding-left: 70px;   }
		.sdb-grid .offset-by-two            { padding-left: 120px;  }
		.sdb-grid .offset-by-three          { padding-left: 170px;  }
		.sdb-grid .offset-by-four           { padding-left: 220px;  }
		.sdb-grid .offset-by-five           { padding-left: 270px;  }
		.sdb-grid .offset-by-six            { padding-left: 320px;  }
		.sdb-grid .offset-by-seven          { padding-left: 370px;  }
		.sdb-grid .offset-by-eight          { padding-left: 420px;  }
		.sdb-grid .offset-by-nine           { padding-left: 470px;  }
		.sdb-grid .offset-by-ten            { padding-left: 520px;  }
		.sdb-grid .offset-by-eleven         { padding-left: 570px;  }
		.sdb-grid .offset-by-twelve         { padding-left: 620px;  }
		.sdb-grid .offset-by-thirteen       { padding-left: 670px;  }
		.sdb-grid .offset-by-fourteen       { padding-left: 720px;  }
		.sdb-grid .offset-by-fifteen        { padding-left: 770px;  }
		.sdb-grid .offset-by-sixteen        { padding-left: 820px;  }
		.sdb-grid .offset-by-seventeen      { padding-left: 870px;  }
		.sdb-grid .offset-by-eightteen      { padding-left: 920px;  }
		.sdb-grid .offset-by-nineteen       { padding-left: 970px;  }
		.sdb-grid .offset-by-twenty         { padding-left: 1020px; }
		.sdb-grid .offset-by-twentyone      { padding-left: 1070px; }
		.sdb-grid .offset-by-twentytwo      { padding-left: 1120px; }
		.sdb-grid .offset-by-twentythree    { padding-left: 1170px; }
    }

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .sdb-grid                           { width:768px; }
	    .sdb-grid.one-col                   { width:748px; }
	    .sdb-grid > hr                      { margin:0 10px; }
        .sdb-grid .column,
        .sdb-grid .columns                  { padding:10px; }
        .sdb-grid.outer-margin .column,
        .sdb-grid.outer-margin .columns     { margin-left:10px; margin-right:10px; padding-left:0; padding-right:0; }
	    div.row                             { padding-bottom:10px; }
    	div.row.padding-top-base           	{ padding-top:20px; }
    	div.row.padding-top               	{ padding-top:10px; }

		/* Base Grid */
		.sdb-grid .column.one,
		.sdb-grid .columns.one              { width: 12px;  }
		.sdb-grid .columns.two              { width: 44px;  }
		.sdb-grid .columns.three            { width: 76px;  }
		.sdb-grid .columns.four             { width: 108px; }
		.sdb-grid .columns.five             { width: 140px; }
		.sdb-grid .columns.six              { width: 172px; }
		.sdb-grid .columns.seven            { width: 204px; }
		.sdb-grid .columns.eight            { width: 236px; }
		.sdb-grid .columns.nine             { width: 268px; }
		.sdb-grid .columns.ten              { width: 300px; }
		.sdb-grid .columns.eleven           { width: 332px; }
		.sdb-grid .columns.twelve           { width: 364px; }
		.sdb-grid .columns.thirteen         { width: 396px; }
		.sdb-grid .columns.fourteen         { width: 428px; }
		.sdb-grid .columns.fifteen          { width: 460px; }
		.sdb-grid .columns.sixteen          { width: 492px; }
		.sdb-grid .columns.seventeen        { width: 524px; }
		.sdb-grid .columns.eightteen        { width: 556px; }
		.sdb-grid .columns.nineteen         { width: 588px; }
		.sdb-grid .columns.twenty           { width: 620px; }
		.sdb-grid .columns.twentyone        { width: 652px; }
		.sdb-grid .columns.twentytwo        { width: 684px; }
		.sdb-grid .columns.twentythree      { width: 716px; }
		.sdb-grid .columns.twentyfour       { width: 748px; }
		
		/* Offsets */
		.sdb-grid .offset-by-one            { padding-left: 42px;  }
		.sdb-grid .offset-by-two            { padding-left: 74px;  }
		.sdb-grid .offset-by-three          { padding-left: 106px; }
		.sdb-grid .offset-by-four           { padding-left: 138px; }
		.sdb-grid .offset-by-five           { padding-left: 170px; }
		.sdb-grid .offset-by-six            { padding-left: 202px; }
		.sdb-grid .offset-by-seven          { padding-left: 234px; }
		.sdb-grid .offset-by-eight          { padding-left: 266px; }
		.sdb-grid .offset-by-nine           { padding-left: 298px; }
		.sdb-grid .offset-by-ten            { padding-left: 330px; }
		.sdb-grid .offset-by-eleven         { padding-left: 362px; }
		.sdb-grid .offset-by-twelve         { padding-left: 394px; }
		.sdb-grid .offset-by-thirteen       { padding-left: 426px; }
		.sdb-grid .offset-by-fourteen       { padding-left: 458px; }
		.sdb-grid .offset-by-fifteen        { padding-left: 490px; }
		.sdb-grid .offset-by-sixteen        { padding-left: 522px; }
		.sdb-grid .offset-by-seventeen      { padding-left: 554px; }
		.sdb-grid .offset-by-eightteen      { padding-left: 586px; }
		.sdb-grid .offset-by-nineteen       { padding-left: 618px; }
		.sdb-grid .offset-by-twenty         { padding-left: 650px; }
		.sdb-grid .offset-by-twentyone      { padding-left: 682px; }
		.sdb-grid .offset-by-twentytwo      { padding-left: 714px; }
		.sdb-grid .offset-by-twentythree    { padding-left: 746px; }
	}


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */
    @media only screen and (max-width: 767px) {
        .sdb-grid 							{ width:100%; }
	    .sdb-grid.one-col { 
			width:100%; padding:0 20px;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */
		}
	    .sdb-grid > hr                      { margin:0 20px; }
        .sdb-grid .columns,
        .sdb-grid .column 					{ padding-left:20px; padding-right:20px; }
        .sdb-grid.outer-margin .column,
        .sdb-grid.outer-margin .columns     { margin-left:0; margin-right:0; padding:0 20px; }
		div.row 							{ padding-bottom:20px; }

        .sdb-grid .column.one,
        .sdb-grid .columns.one,
        .sdb-grid .columns.two,
        .sdb-grid .columns.two.cta,
        .sdb-grid .columns.three,
        .sdb-grid .columns.four,
        .sdb-grid .columns.five,
        .sdb-grid .columns.six,
        .sdb-grid .columns.seven,
        .sdb-grid .columns.eight,
        .sdb-grid .columns.nine,
        .sdb-grid .columns.ten,
        .sdb-grid .columns.eleven,
        .sdb-grid .columns.twelve,
        .sdb-grid .columns.thirteen,
        .sdb-grid .columns.fourteen,
        .sdb-grid .columns.fifteen,
        .sdb-grid .columns.sixteen,
        .sdb-grid .columns.seventeen,
        .sdb-grid .columns.eightteen,
        .sdb-grid .columns.nineteen,
        .sdb-grid .columns.twenty,
        .sdb-grid .columns.twentyone,
        .sdb-grid .columns.twentytwo,
        .sdb-grid .columns.twentythree,
        .sdb-grid .columns.twentyfour { 
			width:100%; 
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */
  		}

        /* Offsets */
        .sdb-grid .offset-by-one,
        .sdb-grid .offset-by-two,
        .sdb-grid .offset-by-three,
        .sdb-grid .offset-by-four,
        .sdb-grid .offset-by-five,
        .sdb-grid .offset-by-six,
        .sdb-grid .offset-by-seven,
        .sdb-grid .offset-by-eight,
        .sdb-grid .offset-by-nine,
        .sdb-grid .offset-by-ten,
        .sdb-grid .offset-by-eleven,
        .sdb-grid .offset-by-twelve,
        .sdb-grid .offset-by-thirteen,
        .sdb-grid .offset-by-fourteen,
        .sdb-grid .offset-by-fifteen,
        .sdb-grid .offset-by-sixteen,
        .sdb-grid .offset-by-seventeen,
        .sdb-grid .offset-by-eightteen,
        .sdb-grid .offset-by-nineteen,
        .sdb-grid .offset-by-twenty,
        .sdb-grid .offset-by-twentyone,
        .sdb-grid .offset-by-twentytwo,
        .sdb-grid .offset-by-twentythree { padding-left: 20px; }
	}

/* #Clearing
================================================== */

.row:before,
.row:after {
    content: " "; 	/* 1 */
    display: table; /* 2 */
}
.row:after { clear: both; }